﻿.clear {clear: both;}

.mitrabServDistTituloCat {
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif; /* Bold */
font-weight: 700;
font-size: 18px; font-size: 1.13rem;
color: #333;
}

.mitrabServDistList {
list-style: none;
padding: 0;
margin: 12px 0 46px 0; margin: .75rem 0 2.88rem 0;
background: #00B2CC url("/_layouts/15/images/indraweb/herramientas-bg-fractal.png") right top no-repeat;
}

.mitrabServDistListItem {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px; font-size: .94rem;
border-bottom-style: solid;
border-bottom-color: #FFF;
border-bottom-width: 5px; border-bottom-width: .31rem;
}

.mitrabServDistListLink, .mitrabServDistListLink:hover, .mitrabServDistListLink:visited {
color: #FFF;
text-decoration: none;
padding: 8px 32px; padding: .5rem 2rem;
display: block;
}

.mitrabServListBloque {
margin: 10px 0 20px 0; margin: .63rem 0 1.25rem 0;
}

.mitrabServListServicio, .mitrabServListServicio:hover, .mitrabServListServicio:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: .82rem;
font-weight: bold;
color: #5F98C9;
text-decoration: none;
}

.mitrabServListTexto {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
color: #666;
margin: 7px 0; margin: .44rem 0;
}

.mitrabServListList {
list-style: none;
padding: 0;
margin: 11px 0; margin: .69rem 0;
}

.mitrabServListListItem {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
margin: 4px 0; margin: .25rem 0;
}

.mitrabServListListLink, .mitrabServListListLink:hover, .mitrabServListListLink:visited {
color: #5F98C9;
text-decoration: none;
padding-left: 13px; padding-left: .81rem;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -238px; background-position: 0 -14.87rem;
}

.mitrabServFichaDescrip {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px; font-size: 1rem;
color: #333;
border-bottom-color: #CCC;
border-bottom-style: solid;
border-bottom-width: 1px; border-bottom-width: .07rem;
padding-bottom: 13px; padding-bottom: .81rem;
margin: 9px 0; margin: .56rem 0;
}

.mitrabServFichaBtnProp {
float: right;
margin: 1px 17px 15px 0; margin: .07rem 1.06rem .94rem 0;
background: #0095CC url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top,  #93d2e9 0%, #38acd7 50%, #0095cc 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93d2e9), color-stop(50%,#38acd7), color-stop(50%,#0095cc));
background: -webkit-linear-gradient(top,  #93d2e9 0%,#38acd7 50%,#0095cc 50%);
background: -o-linear-gradient(top,  #93d2e9 0%,#38acd7 50%,#0095cc 50%);
background: -ms-linear-gradient(top,  #93d2e9 0%,#38acd7 50%,#0095cc 50%);
background: linear-gradient(to bottom,  #93d2e9 0%,#38acd7 50%,#0095cc 50%);
}

.indraTabs {
clear: right;
list-style: none;
background-color: #A8A8A8;
margin: 0;
padding: 2px 2px 0 2px; padding: .13rem .13rem 0 .13rem;
height: 32px; height: 2rem;
}

.indraTabs li {
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px; font-size: 1rem;
color: #FFF;
line-height: 32px; line-height: 2rem;
padding: 0 12px; padding: 0 .75rem;
cursor: pointer;
}

.indraTabs li.active {
background-color: #FFF;
color: #666;
cursor: default;
}

.indraTabsContenido {
padding-top: 18px; padding-top: 1.13rem;
margin-bottom: 42px; margin-bottom: 2.63rem;
}

.indraTabsContenido > div {
display: none;
}

.indraTabsContenido > div.active {
display: block;
}

.mitrabServFichaPregList {
list-style: none;
padding: 0;
margin: 0 0 45px 0; margin: 0 0 2.81rem 0;
}

.mitrabServFichaPregList li {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
font-weight: bold;
margin: 11px 0; margin: .69rem 0;
}

.mitrabServFichaPregList li a, .mitrabServFichaPregList li a:hover, .mitrabServFichaPregList li a:visited {
color: #5F98C9;
text-decoration: none;
}

.mitrabServFichaPregunta {
clear: right;
}

.mitrabServFichaTitulo {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
font-weight: bold;
color: #666;
margin-bottom: 11px;
}

.mitrabServFichaTexto {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
color: #666;
margin: 7px 0; margin: .44rem 0;
}

.mitrabServFichaSubir, .mitrabServFichaSubir:hover, .mitrabServFichaSubir:visited {
float: right;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
color: #5F98C9;
text-decoration: none;
}

.mitrabServFichaSugTitulo {
clear: right;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px; font-size: 1.13rem;
color: #333;
border-top-color: #DDD;
border-top-style: dotted;
border-top-width: 1px; border-top-width: .07rem;
margin: 54px 0 1px 0; margin: 3.38rem 0 .07rem 0;
padding-top: 13px; padding-top: .81rem;
}

.mitrabServFichaSugArea, .mitrabServFichaSugArea:hover, .mitrabServFichaSugArea:focus {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #999;
display: block;
width: 100%;
height: 125px; height: 7.81rem;
padding: 7px; padding: 0.44rem;
background: #F6F6F6 url('/_layouts/15/images/indraweb/commuDetFondoComent.png') right top no-repeat;
resize: none;
border-style: solid;
border-color: #E5E5E5;
border-width: 1px 0 0 1px; border-width: 0.07rem 0 0 0.07rem;
outline: none;

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

.mitrabServFichaBtnEnviarSug {
float: right;
margin: 6px 0 0 0; margin: .38rem 0 0 0;
background: #DB1079 url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top, #f099c6 0%, #e34496 50%, #db1079 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f099c6), color-stop(50%,#e34496), color-stop(50%,#db1079));
background: -webkit-linear-gradient(top, #f099c6 0%,#e34496 50%,#db1079 50%);
background: -o-linear-gradient(top, #f099c6 0%,#e34496 50%,#db1079 50%);
background: -ms-linear-gradient(top, #f099c6 0%,#e34496 50%,#db1079 50%);
background: linear-gradient(to bottom, #f099c6 0%,#e34496 50%,#db1079 50%);
}

.mitrabServFichaBtnEnviarSug .mainBtnBoton {
padding: 5px 27px; padding: .31rem 1.69rem;
}

/*************************************/
/* MI TRABAJO > HERRAMIENTAS lista { */
/*************************************/
.mitrabHerrList .mainTools {
margin-top: 27px; margin-top: 1.69rem;
}

.mitrabHerrListList {
list-style: none;
padding: 0;
margin: 0;
}

.mitrabHerrListItem {
border-bottom-style: dotted;
border-bottom-color: #CCC;
border-bottom-width: 1px; border-bottom-width: .07rem;
padding-top: 16px; padding-top: 1rem;
}

.mitrabHerrListItem:first-child {
padding-top: 8px; padding-top: .5rem;
}

.mitrabHerrListDivIcono {
background: url("/_layouts/15/images/indraweb/herramientas-sprite.png") no-repeat;
background-position: 0 0;
width: 90px; width: 5.63rem;
height: 90px; height: 5.63rem;
float: left;
margin-bottom: 12px; margin-bottom: .75rem;
}

.mitrabHerrListIcono {
background: url("/_layouts/15/images/indraweb/herramientas-sprite.png") no-repeat;
width: 90px; width: 5.63rem;
height: 90px; height: 5.63rem;
}

.mitrabHerrListDivContenido {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: .82rem;
margin-left: 96px; margin-left: 6rem;
margin-bottom: 12px; margin-bottom: .75rem;
}

.mitrabHerrListTitulo {
font-weight: bold;
color: #333;
}

.mitrabHerrListTexto {
font-size: 12px; font-size: .75rem;
color: #666;
margin: 7px 0 13px 0; margin: .44rem 0 .81rem 0;
}

.mitrabHerrListLink, .mitrabHerrListLink:hover, .mitrabHerrListLink:visited {
font-weight: bold;
color: #5F98C9;
text-decoration: none;
display: inline;
padding: 0;
margin: 0 0 0 10px; margin: 0 0 0 .63rem;
}

.mitrabHerrListBotones .mainBtnDiv {
margin-right: 2px; margin-right: .13rem;
}

.mitrabHerrListBotones .mainBtnDiv .mainBtnBoton {
font-size: 13px; font-size: .82rem;
font-weight: bold;
height: 32px; height: 2rem;
width: 159px; width: 9.94rem;
background: url("/_layouts/15/images/indraweb/herramientas-sprite-general.png") no-repeat;
}

.mitrabHerrListBtnFavQuitar {
background: #666 url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top,  #b8b8b8 0%, #7c7c7c 50%, #666666 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b8b8), color-stop(50%,#7c7c7c), color-stop(50%,#666666));
background: -webkit-linear-gradient(top,  #b8b8b8 0%,#7c7c7c 50%,#666666 50%);
background: -o-linear-gradient(top,  #b8b8b8 0%,#7c7c7c 50%,#666666 50%);
background: -ms-linear-gradient(top,  #b8b8b8 0%,#7c7c7c 50%,#666666 50%);
background: linear-gradient(to bottom,  #b8b8b8 0%,#7c7c7c 50%,#666666 50%);
}

.mainBtnDiv.mitrabHerrListBtnFavQuitar .mainBtnBoton {
background-position: 5px -174px; background-position: .32rem -10.88rem;
padding: 0 0 0 18px; padding: 0 0 0 1.13rem;
}

.mitrabHerrListBtnFavAdd {
background: #AFB80C url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top,  #d9de8d 0%, #bac22e 50%, #afb80c 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9de8d), color-stop(50%,#bac22e), color-stop(50%,#afb80c));
background: -webkit-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: -o-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: -ms-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: linear-gradient(to bottom,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
}

.mainBtnDiv.mitrabHerrListBtnFavAdd .mainBtnBoton {
background-position: 5px -116px; background-position: .32rem -7.25rem;
padding: 0 0 0 18px; padding: 0 0 0 1.19rem;
}

.mitrabHerrListBtnEscri {
background: #AFB80C url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top,  #d9de8d 0%, #bac22e 50%, #afb80c 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9de8d), color-stop(50%,#bac22e), color-stop(50%,#afb80c));
background: -webkit-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: -o-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: -ms-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: linear-gradient(to bottom,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
}

.mainBtnDiv.mitrabHerrListBtnEscri .mainBtnBoton {
background-position: 6px -56px; background-position: .38rem -3.5rem;
padding: 0 0 0 20px; padding: 0 0 0 1.25rem;
}

.mitrabHerrListBtnMovil {
background: #AFB80C url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top,  #d9de8d 0%, #bac22e 50%, #afb80c 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9de8d), color-stop(50%,#bac22e), color-stop(50%,#afb80c));
background: -webkit-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: -o-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: -ms-linear-gradient(top,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
background: linear-gradient(to bottom,  #d9de8d 0%,#bac22e 50%,#afb80c 50%);
}

.mainBtnDiv.mitrabHerrListBtnMovil .mainBtnBoton {
background-position: 8px 4px; background-position: .5rem .25rem;
padding: 0 0 0 15px; padding: 0 0 0 .94rem;
}
/*************************************/
/* } MI TRABAJO > HERRAMIENTAS lista */
/*************************************/


.mitrabHerramContent {
float: left;
margin-bottom: 32px; margin-bottom: 2rem;
width: 100%;
}

.mitrabHerramMargen {
margin-top: 16px; margin-top: 1rem;	
}

.mitrabHerramFichaContenido {
margin-bottom: 42px; margin-bottom: 2.62rem;
margin-left: 6rem;
}

.mitrabHerramTexto {
font-size: 16px; font-size: 1rem;
color: #363636;
margin-top: 8px; margin-top: .5rem;
}

.mitrabHerramListButtons {
margin:0;
padding:0;
}

.mitrabHerramListButtonsItem {
list-style:none;
margin:0 6px 0 0; margin: 0 .37rem 0 0;
padding:0;
float:left;	
}

.mitrabHerramBotonVerde {
background: #afb80c url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top, #d9de8d 0%, #bac22e 51%, #207cca 50%, #afb80c 50%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9de8d), color-stop(50%,#bac22e), color-stop(50%,#207cca), color-stop(50%,#afb80c)); 
background: -webkit-linear-gradient(top, #d9de8d 0%,#bac22e 50%,#207cca 51%,#afb80c 50%);
background: -o-linear-gradient(top, #d9de8d 0%,#bac22e 50%,#207cca 50%,#afb80c 50%); 
background: -ms-linear-gradient(top, #d9de8d 0%,#bac22e 50%,#207cca 50%,#afb80c 50%); 
background: linear-gradient(to bottom, #d9de8d 0%,#bac22e 50%,#207cca 50%,#afb80c 50%);

}

.mitrabHerramFondoEstrella .mainBtnBoton {
background: transparent url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 5px -113px; background-position: .31rem -7.06rem;
padding-left: 34px; padding-left: 2.12rem;
}

.mitrabHerramFondoEscritorio .mainBtnBoton {
background: transparent url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 5px -54px; background-position: .31rem -3.37rem;
padding-left: 34px; padding-left: 2.12rem;
}

.mitrabHerramFondoMovil .mainBtnBoton {
background: transparent url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 5px 5px; background-position: .31rem .31rem;
padding-left: 34px; padding-left: 2.12rem;
}

.mitrabHerramDescripcionTexto {
font-size: 12px; font-size: .75rem;
color:#666;
margin-left: 15px; margin-left: .93rem;
}

.mitrabHerramSugerencias {
margin-top: 31px; margin-top: 1.93rem; 
border-top: dotted 1px #dedddd;
padding-top:17px; padding-top:1.06rem;
clear:both;	
}

.mitrabHerramSugerenciasEncabezado {
font-size: 18px; font-size:1.12rem;
color:#333;
padding-bottom: 2px; padding-bottom: .12rem;	
}

.mitrabHerramTextArea, mitrabHerramTextArea:hover, .mitrabHerramTextArea:focus {
-moz-box-sizing: border-box;
border-color: #E5E5E5;
border-style: solid;
border-width:1.12px 0 0 1.12px; border-width: .07rem 0 0 .07rem;
color: #999;
display: block;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px; font-size: .75rem;
height:124.96px; height: 7.81rem;
outline: medium none;
padding: 7.04px; padding: .44rem;
resize: none;
width: 100%;
background: url("/_layouts/15/images/indraweb/commuDetFondoComent.png") no-repeat right top #F6F6F6;
}	

.mitrabHerramBtnEnviarSug {
float: right;
margin-top: 4px; margin-top: .25rem;
background: #DB1079 url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top, #f099c6 0%, #e34496 50%, #db1079 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f099c6), color-stop(50%,#e34496), color-stop(50%,#db1079));
background: -webkit-linear-gradient(top, #f099c6 0%,#e34496 50%,#db1079 50%);
background: -o-linear-gradient(top, #f099c6 0%,#e34496 50%,#db1079 50%);
background: -ms-linear-gradient(top, #f099c6 0%,#e34496 50%,#db1079 50%);
background: linear-gradient(to bottom, #f099c6 0%,#e34496 50%,#db1079 50%);	
}

.mitrabHerramTitulo {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: .82rem;
font-weight: bold;
color: #666;
background-color: #F0F0F0;
padding: 7px 9px; padding: .44rem .56rem;
margin-bottom: 6px; margin-bottom: .38rem;	
}

.mitrabHerramListLinks {
padding:0;
margin:9px 0 0 0; margin: .56rem 0 0 0;
}

.mitrabHerramListLinksItem {
list-style:none;
padding:0 0 8px 0; padding: 0 0 .5rem 0;
margin:0;
color:#989898;
font-size: 12px; font-size: .75rem;	
}

.mitrabHerramListEnlace {
color:#5f98c9;
font-weight: bold;
font-size: 12px; font-size: .75rem;	
}

.mitrabHerramListEnlace:hover {
text-decoration:none;
}

.mitrabHerramListEnlace:visited {
text-decoration:none;
color:#5f98c9;
}

.mitrabHerramSugerenciasDoc {
margin-top:15px; margin-top: .93rem;
}


/********************************************/
/* MI TRABAJO > HERRAMIENTAS distributiva { */
/********************************************/
.mitrabHerrDistriFavGrupo {
margin: 0 0 0 30px; margin: 0 0 0 1.88rem;
}

.mitrabHerrDistriFavTitulo {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px; font-size: 1.13rem;
color: #fff;
background-color: #ccc;
padding: 0 10px; padding: 0 .63rem;
margin: 0;
position: relative;
}

.mitrabHerrDistFavOrdenar {
display: block;
width: 150px; width: 9.38rem;
position: absolute;
top: 4px; top: .25rem;
right: 30px; right: 1.88rem;
font-size: 13px; font-size: .81rem;
font-weight: 700;
color: #333;
text-align: right;
}

.mitrabHerrDistFavOrdenar .favOrdOn {
display: none;
}

.mitrabHerrDistFavOrdenar:hover {
text-decoration: none;
color: #333
}

.mitrabHerrDistFavOrdenar:active {
text-decoration: none;
color: #333
}

.mitrabHerrDistFavOrdenar:visited {
text-decoration: none;
color: #333;
}

.mitrabHerrDistFavOrdenar.edit {
top: -8px;
text-align: center;
}

.mitrabHerrDistFavOrdenar.edit .favOrdOff {
display: none;
}

.mitrabHerrDistFavOrdenar.edit .favOrdOn {
width: 130px;
display: inline-block;
padding: 5px 10px;
color: white;
cursor: pointer;
}

.mitrabHerrDistriGrupo {
margin-bottom:24px;
}

.mitrabHerrDistriTitulo {
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
font-size: 18px; font-size: 1.13rem;
color: #333;
margin-bottom: 5px; margin-bottom: .31rem;
clear:both;
}

.mitrabHerrDistriList {
padding: 0;
list-style-type: none;
clear: left;
min-height: 55px; min-height: 3.44rem;
display:table;
margin: 0;
margin-top:9px;
}


.mitrabHerrDistriListUnaLinea {
padding: 0;
list-style-type: none;
clear: left;
min-height: 31px; min-height: 1.94rem;
width: 570px; width: 35.63rem;
}

.mitrabHerrDistriList li {
/*margin: 0;
padding: 0;
width: auto;*/
/*float: left;
cursor: pointer;
position: relative;
z-index: 5;
width: 92px; width: 5.75rem;
height: 39px; height: 2.44rem;
margin-left: 10px; margin-left: .63rem;
padding: 8px 2px 8px 12px; padding: .5rem .13rem .5rem .75rem;*/
/*margin-right: 10px; margin-right: .63rem;*/
/*margin: 0;*/
padding: 0;
float: left;
cursor: pointer;
position: relative;
z-index: 5;
background-color: #00b2cc;
width: 92px; width: 5.75rem;
height: 39px; height: 2.44rem;
margin-right: 10px; margin-right: .63rem;
/*margin-bottom:9px;*/
padding: 8px 2px 8px 12px; padding: .5rem .13rem .5rem .75rem;
}


.mitrabHerrDistriList li p {
display: table-cell;
height: 39px; height: 2.44rem;
vertical-align: bottom;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: .69rem;
color: #fff;
text-decoration: none;
}


.herrEstrategia .mitrabHerrDistriList li {
background: #00b2cc url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 92px -262px; background-position: 5.75rem -16.38rem;

}

.herrEstrategia .mitrabHerrDistriList li.active {
width: 90px; width: 5.63rem;
height: 48px; height: 3rem;
background-color: #fff;
border-color: #b6b6b6;
border-style: solid;
border-width: 1px 1px 0 1px; border-width: .07rem .07rem 0 .07rem;
background-position: 90px -322px; background-position: 5.63rem -20.13rem;
}

.herrEstrategia .mitrabHerrDistriList li.active p {
color: #000;
}

.herrEstrategia .mitrabHerrDistriList li:first-child {
margin-left: 0;
}

.herrProcesos .mitrabHerrDistriList li {
background: #E11876 url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 92px -262px; background-position: 5.75rem -16.38rem;

}

.herrProcesos .mitrabHerrDistriList li.active {
width: 90px; width: 5.63rem;
height: 48px; height: 3rem;
background-color: #fff;
border-color: #b6b6b6;
border-style: solid;
border-width: 1px 1px 0 1px; border-width: .07rem .07rem 0 .07rem;
background-position: 90px -322px; background-position: 5.63rem -20.13rem;
}

.herrProcesos .mitrabHerrDistriList li.active p {
color: #000;
}

.herrProcesos .mitrabHerrDistriList li:first-child {
margin-left: 0;
}

.herrClave .mitrabHerrDistriList li {
background: #fbb900 url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 92px -262px; background-position: 5.75rem -16.38rem;
}

.herrClave .mitrabHerrDistriList:nth-child(5) li:nth-child(1){
width:210px;
background-position: 12.75rem -16.38rem;
}

.herrClave .mitrabHerrDistriList:nth-child(5) li:nth-child(1) p{
width:auto;
}

.herrClave .mitrabHerrDistriList li p {
width: 92px; width: 5.75rem;
}

.herrClave .mitrabHerrDistriList li.active {
width: 90px; width: 5.63rem;
height: 48px; height: 3rem;
background-color: #fff;
border-color: #b6b6b6;
border-style: solid;
border-width: 1px 1px 0 1px; border-width: .07rem .07rem 0 .07rem;
background-position: 90px -322px; background-position: 5.63rem -20.13rem;
}

.herrClave .mitrabHerrDistriList li.active p {
color: #000;
}

.herrClave .mitrabHerrDistriList li:first-child {
margin-left: 0;
padding-right: 1px; padding-right: .07rem;
}

.herrClave .mitrabHerrDistriListUnaLinea li {
background-color: #fbb900;
width: 556px; width: 34.75rem;
height: 15px; height: .94rem;
padding: 8px 12px; padding: .5rem .75rem;
background-position: 555px -286px; background-position: 34.69rem -17.88rem;
}

.herrClave .mitrabHerrDistriListUnaLinea li.active {
width: 554px; width: 34.63rem;
height: 25px; height: 1.56rem;
background-position: 552px -346px; background-position: 34.5rem -21.62rem;
}

.herrClave .mitrabHerrDistriListUnaLinea li p {
width: 556px; width: 34.75rem;
height: 15px; height: .94rem;
}

.herrSoporte .mitrabHerrDistriList li {
background: #c3cd05 url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 92px -262px; background-position: 5.75rem -16.38rem;

}

.herrSoporte .mitrabHerrDistriList li.active {
width: 90px; width: 5.63rem;
height: 48px; height: 3rem;
background-color: #fff;
border-color: #b6b6b6;
border-style: solid;
border-width: 1px 1px 0 1px; border-width: .07rem .07rem 0 .07rem;
background-position: 90px -322px; background-position: 5.63rem -20.13rem;
}

.herrSoporte .mitrabHerrDistriList li.active p {
color: #000;
}

.herrSoporte .mitrabHerrDistriList li:first-child {
margin-left: 0;
padding-right: 1px; padding-right: .07rem;
}

.herrSoporte .mitrabHerrDistriList li p {
width: 94px; width: 5.88rem;
}

.mitrabHerrDistriItemCont {
width: 548px; width: 34.25rem;
height: 92px; height: 5.75rem;
background-color: #FFF;
border-color: #B6B6B6;
border-style: solid;
border-width: 1px; border-width: .07rem;
margin-bottom: 11px; margin-bottom: .69rem;
padding: 7px 7px 7px 12px; padding: .44rem .44rem .44rem .75rem;
display: none;
position: relative;
margin-top: 0;
top: -1px; top: -.07rem;
z-index: 2;
}

.mitrabHerrDistriSubList {
list-style: none;
padding: 0;
margin: 0;
border-left-color: #CCC;
border-left-style: dotted;
border-left-width: 1px; border-left-width: .07rem;
float: left;
height: 92px; height: 5.75rem;
padding-left: 16px; padding-left: 1rem;
width: 171px; width: 10.69rem;
}

.mitrabHerrDistriSubList:first-child {
border-left: none;
padding-left: 0;
}

.mitrabHerrDistriSubList li {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: .69rem;
margin: 2px 0 4px 0; margin: .13rem 0 .25rem 0;
}

.mitrabHerrDistriSubList li a {
color: #E1AA0E;
text-decoration: none;
}

/* Carrusel */

.mitrabHerrDistriCarrusel {
width: 808px; width: 50.5rem;
height: 140px; height: 8.75rem;
margin-top: 12px; margin-top: .75rem;
margin-bottom: 6px; margin-bottom: .38rem;
padding: 0 31px; padding: 0 1.94rem;
overflow: hidden;
}

.mitrabHerrDistriCarrusel .jcarousel-clip-horizontal {
width: 808px; width: 50.5rem;
height: 140px; height: 8.75rem;
}

.mitrabHerrDistriCarrusel .jcarousel-next-horizontal,
.mitrabHerrDistriCarrusel .jcarousel-prev-horizontal {
top: 24px; top: 1.5rem;
}

.mitrabHerrDistriCarList > li {
width: 90px; width: 5.63rem;
height: 140px; height: 8.75rem;
margin: 0 6px 0 5px; margin: 0 .38rem 0 .31rem;
text-align: center;
border-right: 0;
padding: 0;
}

/********************************************/
/* MI TRABAJO > SERVICIOS distributiva { */
/********************************************/

.mitrabServDistriGrupo {
margin-bottom:24px;
}

.servEstrategia .mitrabServDistriList li {
background-color: #00b2cc;
}

.servClave .mitrabServDistriList li{
background-color: #fbb900;
}

.servClave .mitrabServDistriList li:nth-child(3){
clear:left;
width:210px;
}

.servClave .mitrabServDistriList li:nth-child(3) a{
width:auto;
}

.servClave .mitrabServDistriList li:nth-child(5){
clear:left;
}

.servSoporte .mitrabServDistriList li{
background-color: #c3cd05;
}

.servProcesos .mitrabServDistriList li{
background-color: #E11876;
}

.mitrabServDistriTitulo {
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
font-size: 18px; font-size: 1.13rem;
color: #333;
margin-bottom: 5px; margin-bottom: .31rem;
clear:both;
}

.mitrabServDistriList {
margin: 0;
padding: 0;
list-style-type: none;
clear: left;
min-height: 55px; min-height: 3.44rem;
display:table;
/*width: 570px; width: 35.63rem;*/
}

.mitrabServDistriListUnaLinea {
margin-top: 10px; margin-top: .63rem;
padding: 0;
list-style-type: none;
clear: left;
min-height: 31px; min-height: 1.94rem;
width: 570px; width: 35.63rem;
}

.mitrabServDistriList li {
float: left;
background-color: #00b2cc;
width: 92px; width: 5.75rem;
height: 39px; height: 2.44rem;
margin-right: 10px; margin-right: .63rem;
margin-bottom:9px;
padding: 8px 2px 8px 12px; padding: .5rem .13rem .5rem .75rem;
}


/*.servEstrategia .mitrabServDistriList li {
background-color: #00b2cc;
width: 92px; width: 5.75rem;
height: 39px; height: 2.44rem;
margin-left: 10px; margin-left: .63rem;
padding: 8px 2px 8px 12px; padding: .5rem .13rem .5rem .75rem;
}

.servEstrategia .mitrabServDistriList li:first-child {
margin-left: 0;
}

.servClave .mitrabServDistriList li {
background-color: #fbb900;
width: 92px; width: 5.75rem;
height: 39px; height: 2.44rem;
margin-left: 10px; margin-left: .63rem;
padding: 8px 2px 8px 12px; padding: .5rem .13rem .5rem .75rem;
}

.servClave .mitrabServDistriList li:first-child {
margin-left: 0;
padding-right: 0;
}

.servClave .mitrabServDistriListUnaLinea li {
background-color: #fbb900;
width: 556px; width: 34.75rem;
height: 15px; height: .94rem;
padding: 8px 12px; padding: .5rem .75rem;
}

.servSoporte .mitrabServDistriList {
margin-bottom: 10px; margin-bottom: .63rem;
}

.servSoporte .mitrabServDistriList li {
background-color: #c3cd05;
width: 92px; width: 5.75rem;
height: 39px; height: 2.44rem;
margin-left: 10px; margin-left: .63rem;
padding: 8px 2px 8px 12px; padding: .5rem .13rem .5rem .75rem;
}

.servSoporte .mitrabServDistriList li:first-child {
margin-left: 0;
padding-right: 0;
}
*/

.mitrabServDistriListLink {
display: table-cell;
height: 39px; height: 2.44rem;
vertical-align: bottom;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: .69rem;
color: #fff;
text-decoration: none;
}

.mitrabServDistriListLink:visited {
color: #fff;
text-decoration: none;
}

.mitrabServDistriListLink:hover {
color: #fff;
text-decoration: none;
}

.servEstrategia .mitrabServDistriList li .mitrabServDistriListLink {
width: 150px; width: 9.39rem;
}

.servClave .mitrabServDistriList li .mitrabServDistriListLink {
width: 91px; width: 5.69rem;
}

.servClave .mitrabServDistriListUnaLinea li .mitrabServDistriListLink {
width: 556px; width: 34.75rem;
height: 15px; height: .94rem;
}

/**********/

.mitrabHerrCarItemListText {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
font-weight: normal;
color: #000; 
margin: 0;
}

.mitrabHerrIconoDiv {
background: url("/_layouts/15/images/indraweb/herramientas-sprite.png") no-repeat;
width: 90px; width: 5.63rem;
height: 90px; height: 5.63rem;
float: left;
margin-bottom: 12px; margin-bottom: .75rem;
}

.btn-fixed {
background-position: 0 0;
}

.btn-remove {
background-position: -90px 0; background-position: -5.63rem 0;
position: relative;
}

.btn-add {
background-position: -180px 0; background-position: -11.25rem 0;
position: relative;
}

.btn-move {
background-position: -270px 0; background-position: -16.88rem 0;
position: relative;
}

.btn-move.move-left {
background-position: -360px 0; background-position: -22.5rem 0;
}

.btn-move.move-right {
background-position: -450px 0; background-position: -28.13rem 0;
}

.btn-remove .btn,
.btn-add .btn {
display: block;
width: 22px; width: 1.38rem;
height: 20px; height: 1.25rem;
overflow: hidden;
position: absolute;
top: 0;
right: 0;
}

.btn-move .btn-prev, .btn-move .btn-next {
display: block;
width: 20px; width: 1.25rem;
height: 20px; height: 1.25rem;
overflow: hidden;
position: absolute;
top: 0;
}

.btn-move .btn-prev {
right: 21px; right: 1.31rem;
}

.btn-move .btn-next {
right: 1px;
}

.mitrabHerrIconoHerr {
margin: 2px 5px 8px 5px; margin: .13rem .31rem .5rem .31rem;
width: 80px; width: 5rem;
height: 80px; height: 5rem;
overflow: hidden;
display: block;
cursor: pointer;
}

.mitrabHerrCarItemListInfo {
display: inline-block;
width: 10px; width: .63rem;
height: 10px; height: .63rem;
background: url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 0 -240px; background-position: 0 -15rem;
}

.indraBlockUltimoItem {
float: right;
}

.indraBlockUltimoDiv {
margin-top: 1px; margin-top: .07rem;
}

.mitrabHerramSepar {
margin-top: 34px; margin-top:2.12rem;
}

.mitrabHerrDistriList.soporteServicios li {
background-color: #C3CD05;
width: 90px; width: 5.63rem;
margin-left: 4px; margin-left: .25rem;
background-position: 92px -262px; background-position: 5.75rem -16.38rem;
}

.mitrabHerrDistriList.soporteServicios li.active {
background-color: #FFF;
width: 88px; width: 5.49rem;
background-position: 90px -322px; background-position: 5.63rem -20.13rem;
}

.mitrabHerrDistriList.soporteServicios li:first-child {
width: 91px; width: 5.68rem;
margin-left:0;
}

.mitrabHerrDistriList.soporteServicios li.active:first-child {
width: 89px; width: 5.54rem;
}

/********************************************/
/* } MI TRABAJO > HERRAMIENTAS distributiva */
/********************************************/

/********************************************/
/* } MI TRABAJO > POPUP FICHA DE SERVICIO */
/********************************************/

.mitrabPopContenido {
width: 702px; width: 43.87rem;
margin-top: 10px; margin-top: .62rem;
/*margin: 10px auto 0 auto; margin: .62rem auto 0 auto;*/
padding-bottom: 25px; padding-bottom: 1.56rem;
}

.mitrabPopCampos {
margin-left: 63px; margin-left: 3.93rem;
margin-bottom: 11px; margin-bottom: .68rem;
}

.mitrabPopLabel {
font-size:12px; font-size: .75rem;
font-weight: bold;
color: #333;
width: 138px; width: 8.62rem;
float:left;
clear:both;
margin-top: 4px; margin-top: .25rem;
}

.mitrabPopInput {
background: #f6f6f6 !important;
border: none !important;
border-left: solid 1px #e5e5e5 !important;
border-top: solid 1px #e5e5e5 !important;
width: 452px; width: 28.25rem;
float:left;
}

.mitrabPopTit {
font-size: 12px; font-size: .75rem;
font-weight: bold;
color: #333;
margin: 15px 52px 5px 52px; margin: .93rem 3.25rem .31rem 3.25rem;
padding: 13px 0 1px 10px; padding: .81rem 0 .07rem .62rem; 
border-top: dotted 2px #dedddd;
}

.mitrabPopDescripcion {
font-size:12px; font-size: .75rem;
color: #999;
padding-left: 62px; padding-left:3.87rem;
margin-top:0;
padding-top:0;
margin-right: 52px; margin-right: 3.25rem;
}

.mitrabPopTextArea {
background: #f6f6f6;
border: none !important;
border-left: solid 1px #e5e5e5 !important;
border-top: solid 1px #e5e5e5 !important;
width: 607px; width: 37.93rem;
height:124.96px; height:7.81rem;
font-size:12px; font-size: .75rem;
color: #999;
margin-left:52px; margin-left: 3.25rem;
}

.mitrabPopBtnGris {
float: right;
margin: 6px 9px 0 0; margin: .37rem .56rem 0 0;
background: #ccc url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top, #e5e5e5 0%, #d7d7d7 50%, #d7d7d7 50%, #cccccc 51%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(50%,#d7d7d7), color-stop(50%,#d7d7d7), color-stop(51%,#cccccc)); 
background: -webkit-linear-gradient(top, #e5e5e5 0%,#d7d7d7 50%,#d7d7d7 50%,#cccccc 51%);
background: -o-linear-gradient(top, #e5e5e5 0%,#d7d7d7 50%,#d7d7d7 50%,#cccccc 51%);
background: -ms-linear-gradient(top, #e5e5e5 0%,#d7d7d7 50%,#d7d7d7 50%,#cccccc 51%);
background: linear-gradient(to bottom, #e5e5e5 0%,#d7d7d7 50%,#d7d7d7 50%,#cccccc 51%);

}

.mitrabPopBtnGris .mainBtnBoton {  
color: #000;
}

.mitrabPopBtnNegro {
float: right;
margin: 6px 42px 0 0; margin: .37rem 2.62rem 0 0;
}
.mitrabPopBtnNegro .mainBtnBoton {
padding: 0px 15px 0 20px; padding: 0 .93rem 0 1.25rem;
}

.mitrabDocumentos {
margin-top: 19px; margin-top: 1.19rem;
}
.mitrabDocsTitulo {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
font-weight: bold;
color: #666;
background-color: #F0F0F0;
padding: 7px 9px; padding: 0.44rem 0.56rem;
margin: 0;
}

.mitrabDocsLista {
list-style: none;
padding: 0;
margin: 12px 0 15px 0; margin: 0.75rem 0 0.94rem 0;
}

.mitrabDocsEnlace, .mitrabDocsEnlace:hover, .mitrabDocsEnlace:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #5F98C9;
font-weight: bold;
text-decoration: none;
}

.mitrabDocsEnlaceInfo {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #989898;
}